/* COMMON */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}

h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 68px;
	line-height: 70px;
	margin-bottom: 50px;
}

h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #666666;
	font-size: 28px;
	line-height: 30px;
	font-weight: 700;
	margin-bottom: 15px;
}

h3 {
	font-family: 'Open Sans Condensed', sans-serif;
}

p {
	margin-bottom: 20px;
}

strong, .bold {
	font-weight: 700;
}

img {
  max-width: 100%;
}

a,
a:visited, 
a:hover, 
a:active {
    text-decoration: none;
    color: #000;
    border: none;
    outline: none;
}

.left {
	float: left;
}

.right {
	float: right; 
}

.center {
	text-align: center;
}

.absolute {
	position: absolute;
}

.italic {
	font-style: italic;
}

/* COLOR */
.color-dark-grey {
	color: #666666;
}

.black {
	color: #000000;
}

.color-st {
	color: #e4655a;
}

.color-st-ftb {
	color: #8dabdc;
}

/* HEADER */
#header {
	margin-bottom: 20px;
}

/* BACK LINK */
.menu-back-link {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 10px;
	padding-left: 20px;
	background: url(../Images/Icons/education-home-icon.png) no-repeat left top;
	text-transform: uppercase;
}

.menu-back-link a {
	color: #666666;
}

.menu-back-link a:hover {
	color: #000000;
}

/* MENU */
#menu {
	position: relative;
	margin-bottom: 50px;
}

#main-menu {
	position: relative;
	width: 960px;
	height: 86px;
	z-index: 999; 
}

.menu-wrapper {
	max-width: 960px;
	margin: 0 auto;
}

#main-menu nav {
	max-width: 960px;
	height: 70px;
}

#main-menu nav ul {
	height: 100%;
}

#main-menu nav ul li {
	display: inline-block;
	float: left;
	width: 237px;
	line-height: 36px;
	height: 100%;
	margin-right: 4px;
	padding: 8px 0px;
	list-style-type: none;
	text-transform: uppercase;
	background: #e0e0e0;
}

#main-menu nav ul li:hover {
	background: #666666;
}

#main-menu nav ul li a {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 38px;
	text-align: center;
	text-decoration: none; 
	color: #666666;
	display: block;
}

#main-menu nav ul li a:hover {
	color: #ffffff;
}

#main-menu nav ul li.first a {
	margin-left: 0px;
}

#main-menu nav ul li.last a {
	margin-right: 0px;
}

#main-menu nav ul li.current a
{
	color: #ffffff;
}

#main-menu nav ul li.current {
	background: #666666;
}

/* CLASSROOM ACTIVITIES */
.ca-title {
	color: #560a92;
}

a.ca-symbols-link {
	color: #560a92;
}

a.ca-bill-link {
	color: #0a8392;
}

a.ca-simulation-link {
	color: #92830a;
}

a.ca-agenda-link {
	color: #924a0a;
}

a.ca-pandp-link {
	color: #87ae6f;
}

a.ca-discover-link {
	color: #7e9bca;
}

a.ca-our-country-link {
	color: #972067;
}

a.ca-model-link {
	color: #2c6e70;
}

a.ca-symbols-link:hover, a.ca-bill-link:hover, a.ca-simulation-link:hover, a.ca-agenda-link:hover, a.ca-pandp-link:hover, a.ca-discover-link:hover, a.ca-our-country-link:hover, a.ca-model-link:hover {
	color: #000;
}

.ca-category {
	color: #000;
	font-weight: bold;
}

.ca-category span.spacer {
	padding: 0px 10px;
}

.ca-divider {
	margin: 50px 0px;
	height: 2px;
	background: #e2e2e2;
}

.last-divider {
	margin-bottom: 50px;
}

.ca-icons {
	margin-top: 30px;
}

.ca-icons img {
	margin-right: 20px;
}

/* SCHOOL TOURS */
.school-tours a {
	color: #e4655a;
}

.school-tours a:hover {
	color: #000000;
}

ul.list-school-tours {
	margin-left: 20px;
	margin-bottom: 20px;
}

.notice-date {
	margin: 20px 0px;
}

.notice-date span.notice-color {
	padding: 5px 10px;
	text-transform: uppercase;
}

.st-sfs .notice-date span.notice-color {
	background: #e4655a;
	color: #ffffff;
}

.st-sfs a {
	color: #e4655a;
}

.st-ftb .notice-date span.notice-color {
	background: #9ab9eb;
	color: #000000;
}

.st-ftb a {
	color: #85acdc;
}

.st-gtop .notice-date span.notice-color {
	background: #54208b;
	color: #ffffff;
}

.st-information {
	padding-left: 75px;
	background: url(../Images/Icons/st-information.png) no-repeat top left;
	min-height: 70px;
}

.book-a-tour {
	text-align: center;
}

/* TEACHER RESOURCES */
.color-tr {
	color: #0a8392; 
}

ul.list-tr {
	margin-left: 20px;
	margin-bottom: 20px;
	line-height: 28px;
	font-weight: 600;
}

.tr-roles ul.list-tr li, .tr-roles ul.list-tr li a {
	color: #0a8392;
}

.tr-publications ul.list-tr li, .tr-publications ul.list-tr li a {
	color: #87ae6f;
}

.tr-glossaries ul.list-tr li, .tr-glossaries ul.list-tr li a {
	color: #92830a;
}

.tr-trivia ul.list-tr li, .tr-trivia ul.list-tr li a {
	color: #920a68;
}

.tr-videos ul.list-tr li, .tr-videos ul.list-tr li a {
	color: #924a0a;
}

.tr-photographs ul.list-tr li, .tr-photographs ul.list-tr li a {
	color: #C6A625;
}

.tr-youth ul.list-tr li, .tr-youth ul.list-tr li a {
	color: #560a92;
}

ul.list-tr li a:hover {
	color: #000000;
}

.link-flickr {
	background: url(../Images/Icons/tr-link-flickr.png) center right no-repeat;
	padding-right: 25px;
}

.tr-buttons-row img {
	margin-right: 14px;
}

.tr-buttons-row-fr img {
	margin-right: 14px;
}

/* GLOSSARY */
.glossary-tr-index a {
	background: url(../Images/Icons/glossary-tr-index.png) center left no-repeat;
	padding-left: 35px;
	font-size: 18px;
	line-height: 27px;
	color: #666666;
	text-transform: uppercase;
}

.glossary-tr-index a:hover {
	color: #000000;
}

h1.glossary-intermediate-title {
	color: #0a8392;
	margin-bottom: 0px;
}

h1.glossary-younger-title {
	color: #0a8392;
	margin-bottom: 0px;
}

h2.glossary-intermediate-subtitle {
	font-size: 36px;
	line-height: 36px;
	color: #0a8392;
	text-transform: uppercase;
	margin-bottom: 7px;
}
h2.glossary-younger-subtitle {
	font-size: 36px;
	line-height: 36px;
	color: #0a8392;
	text-transform: uppercase;
	margin-bottom: 7px;
}

h3.glossary-intermediate-name {
	background: #54208b;
	padding: 10px;
	color: #ffffff;
	font-size: 36px;
	line-height: 36px;
	display: block;
	float: left;
	text-transform: uppercase;
}

h3.glossary-younger-name {
	background: #86ae6e;
	padding: 10px;
	color: #ffffff;
	font-size: 36px;
	line-height: 36px;
	display: block;
	float: left;
	text-transform: uppercase;
}

.glossary-index {
	margin: 40px 0px;
}

.glossary-index.intermediate a {
	color: #54208b;
	font-weight: 800;
}

.glossary-index.intermediate a:hover {
	color: #000000;
}

.glossary-index.younger a {
	color: #86ae6e;
	font-weight: 800;
}

.glossary-index.younger a:hover {
	color: #000000;
}

.glossary-index-divider {
	color: #c1c1c1;
	padding: 0px 10px;
}

.glossary-terms-younger dd span {
	color: #86ae6e;
	font-weight: 800;
}

.glossary-terms-intermediate dd span {
	color: #560a92;
	font-weight: 800;
}

.glossary-terms-intermediate a, .glossary-terms-younger a {
	color: #1bbbcf;
}

.glossary-terms-intermediate a:hover, .glossary-terms-younger a:hover {
	color: #000000;
}

.glossary-terms-intermediate ul, .glossary-terms-younger ul {
	padding-left: 20px;
}

.glossary-terms-intermediate li, .glossary-terms-younger li {
	margin: 10px 0px;
}

.glossary-terms-intermediate strong {
	color: #000000;
}

dt {
	color: #000000;
	font-weight: 700;
}

dd {
	color: #666666;
	margin-bottom: 30px;
}

/* ORDER TEACHER KITS */
.otk-title {
	color: #0a8392;
	margin-bottom: 10px;
}

.otk-title-fr {
	color: #0a8392;
	margin-bottom: 10px;
	font-size: 52px;
 	line-height: 52px;
}

.otk-subtitle {
	color: #000000;
	margin-bottom: 40px;
}

div.order-teacher-kits {width: 960px;}   /* May 2017 */

.order-quantity-row {
	margin: 20px 0px 40px 0px;
}

.order-quantity-row.last-row {
	margin-bottom: 0px
}

.otk-label {
	display: block;
  	float: left;
	width: 125px;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
}

.otk-txtbox {
  /*line-height: 25px;*/
  height: 25px;
  text-align: center;
  border-radius: 5px;
  width: 31px;
}

.column-icon.tr-information, .column-icon.tr-reuse {
	text-align: right;
}

.otk-last-row {
	margin-bottom: 50px;
}

ul.list-otk {
	margin-left: 20px;
	margin-bottom: 20px;
	line-height: 28px;
}

.tr-teacher-kits .list-otk {
	color: #560a92;
}

.tr-teacher-kits .list-otk a {
	color: #560a92;
	font-weight: 700;
}

.form-label {
	display: block;
	width: 100%;
	padding-bottom: 5px
}

.form-txtbox {
	width: 100%;
	max-width: 450px;
	border-radius: 5px;
	height: 25px;
	/*line-height: 25px;*/
}

.form-txtarea {
	width: 100%;
	max-width: 450px;
	height: 50px;
	border-radius: 5px;
	/*line-height: 25px;*/
}

.otk-order-button {
	font-size: 22px;
	border-radius: 5px;
	padding: 5px 15px;
	margin-right: 25px;
	cursor: pointer;
}

.otk-order-button.last {
	margin-right: 0px;
}

.otk-submit {
	background: #86ae6e;
	color: #ffffff;
	border: none;
}

.otk-reset {
	background: #e0e0e0;
	color: #e4655a;
	border: none;
}

.submit-row {
	margin-bottom: 50px;
	margin-top: 40px;
}

.otk-ocop a {
	color: #920a68;
}

.otk-hcgt a {
	color: #0a8392;
}

.otk-faqsenate a {
	color: #a2952f;
}

.otk-faqhoc a {
	color: #c6a625;
}

.otk-ocop a:hover, .otk-hcgt a:hover, .otk-faqsenate a:hover, .otk-faqhoc a:hover {
	color: #000000;
}

/* TEACHERS INSTITUTE */

h1.ti-title {
	color: #213a73;
	margin-bottom: 0px;
}

h1.ti-title-fr {
	color: #213a73;
	margin-bottom: 0px;
	font-size: 58px;
	line-height: 58px;
}

h2.ti-subtitle {
	font-size: 36px;
	line-height: 36px;
	color: #213a73;
	text-transform: uppercase;
	margin-bottom: 7px;
}

h2.ti-subtitle-fr {
	font-size: 30px;
	line-height: 30px;
	color: #213a73;
	text-transform: uppercase;
	margin-bottom: 7px;
}

.ti-text {
	color: #666666;
}

.ti-text h2 {
	color: #213a73;
}

.ti-text a {
	color: #37a1d7;
}

.ti-text a:hover {
	color: #000000;
}

.ti-text ul {
	margin-left: 20px;
}

.ti-text ul li strong {
	color: #213a73;
}

ul.ti-list-icon {
	list-style: none;
	margin-left: 0px;
}

ul.ti-list-icon li {
	background: url(../Images/Icons/ti-list-icon.png) no-repeat left top;
	padding-left: 25px;
	margin-bottom: 15px;
}

ul.ti-list-txt li {
	margin-bottom: 15px;
}

.ti-application-date {
	display: block;
	float: right;
	width: 209px;
	color: #213a73;
	font-weight: 600;
	text-align: center;
}

.ti-application-button {
	display: block;
	float: right;
}

.one.ti-application {
	margin: 50px 0px;
}

.one .ti-application-date, .one .ti-application-button {
	width: 100%;
	text-align: center;
}

.ti-magazine-v {
	margin-top: 2px;
}

.ti-magazine-v.last {
	margin-top: 2px;
	margin-bottom: 50px;
}

.ti-image-divider {
	margin: 40px 0px;
	padding: 10px 0px;
	border-top: 1px solid #fdb813;
	border-bottom: 1px solid #fdb813;
}

.ti-registration-promo {
	background: #213a73;
	padding: 10px;
	color: #ffffff;
	font-weight: bold;
	display: block;
	float: left;
	margin-bottom: 20px;
}

.ti-registration-promo span {
	color: #fdb813;
}

.ti-testimonials {
	margin-bottom: 50px;
	padding: 20px 0px;
	border-top: 1px solid #213a73;
	border-bottom: 1px solid #213a73;
}

.ti-videos h2 {
	color: #213a73;
	padding-left: 60px;
}

.ti-videos-youtube {
	background: url(../Images/Icons/ti-videos-youtube.png) no-repeat left top;
}

.ti-videos-flickr {
	background: url(../Images/Icons/ti-videos-flickr.png) no-repeat left top;
}

.ti-videos h2 span {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #666666;
	font-weight: 600;
}

.ti-videos h2 span a {
	color: #37a1d7;
}

.ti-videos h2 span a:hover {
	color: #666666;
}

.ti-videos-main {
	margin: 20px 0px 50px 0px;
}

/* APPLICATION PROCESS */
.application-process span {
	color: #213a73;
}

.ti-ap-title {
  color: #213a73;
  margin-bottom: 0px;
  margin-top: 10px;
}

.ti-ap-apply-button {
	margin: 20px 0px;
}

.ti-ap-subtitle {
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	line-height: 32px;
	font-weight: normal;
}

.ti-ap-text {
	color: #666666;
}

.ti-ap-text h2 {
	color: #213a73;
}

.ti-ap-text h2.dark-grey {
	color: #666666;
}

.ti-ap-text a {
	color: #37a1d7;
}

.ti-ap-text a:hover {
	color: #000000;
}

.ti-ap-text ul {
	margin-left: 20px;
}

.ti-ap-text ul li {
	padding-bottom: 10px;
}

.ti-ap-registration-promo {
	background: #213a73;
	padding: 10px;
	color: #ffffff;
	font-weight: bold;
	display: block;
	float: left;
	margin-bottom: 2px;
}

.ti-ap-registration-promo span {
	color: #fdb813;
}

.ti-ap-divider {
	margin: 50px 0px;
	height: 1px;
	background: #213a73;
}


/* FOOTER */

/* MINIMUM HEIGHT */
.m-height-300 {
	min-height: 300px;
}

/* MARGINS */
.m-top-0 {
	margin-top: 0px;
}

.m-top-10 {
	margin-top: 10px;
}

.m-top-25 {
	margin-top: 25px;
}

.m-top-40 {
	margin-top: 40px;
}

.m-top-50 {
	margin-top: 50px;
}

.m-top-75 {
	margin-top: 75px;
}

.m-top-100 {
	margin-top: 100px;
}

.m-bottom-0 {
	margin-bottom: 0px;
}

.m-bottom-10 {
	margin-bottom: 10px;
}

.m-bottom-25 {
	margin-bottom: 25px;
}

.m-bottom-40 {
	margin-bottom: 40px;
}

.m-bottom-50 {
	margin-bottom: 50px;
}

.m-bottom-75 {
	margin-bottom: 75px;
}

.m-bottom-100 {
	margin-bottom: 100px;
}

/* LIGHT BOX */
#wrapper {
	max-width:600px; 
	margin:0 auto; 
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	background:#fff; 
	border:1px solid #ccc; 
	padding:25px; 
	border-top:none; 
	box-shadow:0 0 5px #ccc;
	-moz-box-shadow:0 0 5px #ccc;
	-webkit-box-shadow:0 0 5px #ccc;
	text-align:left;
}
#lightbox {
	position:fixed;
	top:0; 
	left:0; 
	width:100%; 
	height:100%; 
	background: rgba(0,0,0,0.50); 
	text-align:center;
	z-index: 1000;
}
#lightbox p {
	text-align:right; 
	color:#fff; 
	margin-right:20px; 
	font-size:20px; 
}
#lightbox img {
	box-shadow:0 0 25px #111;
	-webkit-box-shadow:0 0 25px #111;
	-moz-box-shadow:0 0 25px #111;
	width: 100%;
	max-width:600px;
}